Subject: Re: linux-next: ttydev tree build failure

From: Alan Cox <[email-masked]>
Date: Mon, 24 Nov 2008 09:59:17 +0000

On Mon, 24 Nov 2008 16:13:14 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi Alan,
> 
> I have dropped the ttydev tree for today due to unresolved build issues on
> m68k caused by a bad conversion of drivers/char/vme_scc.c in

I've not gone a viable m68k build tree or time to work on what is
basically a dead port. I will change policy to fit linux-next. That is
old obscure serial ports will not be updated but marked as broken and
then deleted if nobody is willing to maintain them.

Alan